#include<stdio.h>
int main()
{
	const int TedSatr = 3;
	const int TedSoton = 4;
	int x[TedSatr][TedSoton];
	int i, j;
	printf ("Aedad matris 3 dar 4 ra be tartib har satr vared konid : \n");
	//nested loop avval
	for(i=0; i < TedSatr; i++)
		for(j=0; j < TedSoton; j++)
			scanf("%d", &x[i][j]);
	printf ("\nMatrix Taranehade: \n");
	//nested loop dovvom
	for(j=0; j < TedSoton; j++)
	{
		for(i=0; i < TedSatr; i++)
			printf("%6d", x[i][j]);
		printf("\n");
	}
	getch();
}

